<?php   include_once('../config/db.php');  include_once('../config/check2.php');




    //   $data='';
    if(isset($_POST["group"]))
      {    
          
            $group =  $_POST['group'];
            $res = $conn->query("  SELECT a.*  FROM clients a  WHERE  a.group_id='$group' ; ");

             echo '<option value="">Select Client </option>'; 
          foreach ($res as $row) 
          {    
               echo '<option value="'.$row['id'].'">'.$row['name'].'</option>'  ; 
               
          }
       }

     //  echo ($data);
 ?>